{
  "name": "PCB藍圖",
  "icon": "pneumaticcraft:pcb_blueprint",
  "category": "pneumaticcraft:components",
  "advancement": "pneumaticcraft:root",
  "pages": [
    {
      "type": "text",
      "text": "$(item)PCB藍圖/$是一個特殊的元件，在製作 $(l:manufacturing/uv_light_box)紫外燈箱/$ 時需要。$(p)它不能正常製作，但必須交易，通常透過 $(l:tools/amadron_tablet)阿馬德蘭片劑/$，但也可能透過 $(l:base_concepts/villagers)機械村民/$。"
    },
    {
      "type": "pneumaticcraft:amadron_trade",
      "recipe": "pneumaticcraft:amadron/pcb_blueprint",
      "text": "交易$(item)PCB藍圖/$."
    }
  ]
}
